<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo CLI</title>
</head>
<body>
    <script type="module" src="/src/exo-cli.ts"></script>
</body>
</html>